### Name: deds.genExtra
### Title: Generating Extra Parameters for Test Statistics Functions for
###   Differential Expression
### Aliases: deds.genExtra
### Keywords: manip

### ** Examples

## two sample test
L <- rep(0:1, c(5,5))
extras <- deds.genExtra(L, c("t","sam", "B"))
## extras will be c(2, 0.5, 0.01)



